/* Общие стили с префиксом fix- */
.fix-content-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
  }
  
  .fix-text-section {
    width: 66.66%; /* 2/3 ширины */
    padding-right: 20px;
    box-sizing: border-box;
  }
  
  .fix-image-section {
    width: 33.33%; /* 1/3 ширины */
    display: flex;
    align-items: flex-start;
  }
  
  .fix-image-section img {
    max-width: 100%;
    height: auto;
  }
  
  .fix-services-list {
    margin: 0;
    padding-left: 20px;
  }
  
  .fix-services-list li {
    margin-bottom: 10px;
  }
  
  .fix-services-list ul {
    margin-top: 10px;
  }
  
  .fix-top{
    margin-top: 100px;
  }
  
  /* Адаптивность для мобильных устройств */
  @media (max-width: 768px) {
    .fix-content-wrapper {
      flex-direction: column;
    }
    
    .fix-text-section {
      width: 100%;
      padding-right: 0;
      margin-bottom: 20px;
    }
    
    .fix-image-section {
      width: 100%;
      justify-content: center;
    }
    
    .fix-image-section img {
      max-width: 100%;
    }
    .fix-top{
      margin-top: 50px;
    }
  }
